﻿body
{
  margin: 0px auto;
  padding: 0px;
  text-align: center;
  background-image: url(../image/bg1.jpg);
}
#master
{
  margin: 0px auto;
  width: 980px;
  font-family: arial,Times New Roman;
  font-size: 12px;
  color: Black;
  text-align: center;
}
#header
{
  height: 193px;
}
#footer
{
  height: 100px;
  background-image: url(../image/footer_bg.gif);
  background-repeat: repeat-x;
  background-position: top left;
}
#footer a
{
  font-family: Arial, Times New Roman;
  font-size: 12px;
  color: black;
}
#footer a:hover
{
  text-decoration: none;
}

#menu
{
  height: 60px;
  margin: 0px;
  padding: 0px;
}
#menu ul
{
  width: 100%;
  background-color: #848484;
  margin: 0px;
  padding: 0px;
}
#menu li
{
  font-family: Arial, Times New Roman;
  font-size: 18px;
  font-weight: bold;
  color: White;
  list-style: none;
  display: inline-block;
  text-align: center;
}

#menu li a
{
  font-family: Arial, Times New Roman;
  font-size: 18px;
  font-weight: bold;
  color: White;
  display: inline-block;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 20px;
  width: 150px;
  text-decoration: none;
}
#menu li a:hover
{
  background-color: #565656;
}
#content
{
  background-color: White;
}

.topic a
{
  display: block;
  width: 289px;
  height: 147px;
  background-image: url(../image/content_bg.gif);
  text-align: left;
  padding: 20px 0px 0px 12px;
  background-repeat: no-repeat;
  color: #999999;
  text-decoration: none;
  font-size: 12px;
  line-height:20px;
}

.topic a:hover
{
  background-image: url(../image/content_bg_s.gif);
  color: #333333;
}

a.mainLink
{
  color: #CC0000;
  text-decoration : underline;
}

a.mainLink:hover
{
  text-decoration : none;
}

#innerPageContent
{
  padding: 50px;
  text-align: left;
}

#pageTitle
{
  font-family: Arial;
  font-size: 24px;
  color: #CC0000;
  margin-bottom: 20px;
}

#ContentText
{
  font-family: Tahoma;
  font-size: 12px;
}

.ContentImage
{
  float: right;
  padding: 20px;
}

span.must
{
  color: #E10D1A;
}

.formline
{
  margin-bottom: 15px;
}

.full_input
{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

input, textarea
{
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

input, textarea, select
{
  display: inline-block;
  padding: 6px;
  font-size: 13px;
  color: #404040;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

label, input, select, textarea
{
  font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: normal;
}

button, input
{
  line-height: normal;
}

button, input, select, textarea
{
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

.alpha
{
  margin-left: 0;
}

.omega
{
  margin-right: 0;
}

.grid_1
{
  display: inline;
  float: left;
  margin-right: 10px;
}

.clear
{
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.box
{
  margin-bottom: 25px;
  background: #F0F0F0;
  padding: 24px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 20px;
  line-height:20px;
}

#Sitemap, #Sitemap ul
{
  list-style-type: square;
}

#Sitemap a
{
  padding: 5px;
  font-family: Arial, Times New Roman;
  font-size: 12px;
  color: #CC0000;
  text-decoration: underline;
  line-height: 25px;
}

#Sitemap a:hover
{
  color: #990000;
  text-decoration: none;
  background-color: #E5E5E5;
}